@import url('https://fonts.googleapis.com/css?family=Tenor+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
body {
	font-family: 'Montserrat', sans-serif; /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #252525 /*{body-font-colour}*/;
	background-color: #ffffff;
}
/*------------- Text Styling -------------*/
a,
.pagination > li > a,
.pagination > li > span  {
	color: #252525 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #252525 /*{link-text-colour}*/;
	opacity:0.8;

}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Tenor Sans', sans-serif; /*{headers-font-family}*/
	font-weight: 500;
	color: #DD468Bl; /*{headers-colour}*/;
}



h1,
.h1 {
	font-size: 32px /*{header-1-font-size}*/;
	font-family: 'Tenor Sans', sans-serif;
}
h2,
.h2 {
	font-size: 24px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 20px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 15px /*{header-5-font-size}*/;
}
/*------------- Button Styling -------------*/
.btn-default,
.label-default,
body.active #mobile-menu .closebtn {
	color: #ffffff /*{btn-default-text-colour}*/;
	background-color: #373842 /*{btn-default-bg-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default:active:hover
.open .dropdown-toggle.btn-default,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	color: #ffffff /*{btn-default-text-colour-hover}*/;
	background-color: #26272d /*{btn-default-bg-colour-hover}*/;
}
.btn-primary,
.btn-success,
.label-primary,
.label-success,
.blog-thumbnail .blog-date {
	color: #373842 /*{btn-primary-text-colour}*/;
	background-color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.open .dropdown-toggle.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #373842 /*{btn-primary-bg-colour-hover}*/;
}
.btn-warning,
.label-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
}
.thumbnail-badge.label-warning span {
	color: #ffffff /*{btn-warning-text-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning:active:hover,
.open .dropdown-toggle.btn-warning,
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
}
.btn-danger,
.label-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: rgba(255, 109, 128, 1) /*{btn-danger-bg-colour}*/;
}
.thumbnail-badge.label-danger span {
	color: #ffffff /*{btn-danger-text-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger:active:hover,
.open .dropdown-toggle.btn-danger,
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
}
.btn-info,
.label-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #8b8c9a /*{btn-info-bg-colour}*/;
}
.thumbnail-badge.label-info span {
	color: #ffffff /*{btn-info-text-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info:active:hover,
.open .dropdown-toggle.btn-info,
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #9b9cab /*{btn-info-bg-colour-hover}*/;
}
.btn-inverse {
	color: #333333 /*{btn-inverse-text-colour}*/;
  border-color: #333333 /*{btn-inverse-border-colour}*/;
	background-color: #ffffff;
}
/* Pagination */
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-radius: 50%;
}
.pagination > li > a,
.pagination > li > span {
  width: 30px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  color: #989898;
  background-color:#fff;
  margin: 0 3px;
  border: none;
  display: inline-block;
  text-align: center;
}
/*--------- HEADER ---------*/
/* Annoucement Bar */
#wrapper-announcement {
  background-color: #373842 /*{announcement-bg}*/;
}
#wrapper-announcement,
#wrapper-announcement a {
  color: #ffffff /*{announcement-text}*/;
}
/* Header Cart */
#header-cart span,
.mob-cart span.cart-count {
  background-color: #ff6d80 /*{btn-primary-bg-colour}*/;
  color: #373842 /*{btn-primary-text-colour}*/;
}
/* Main Menu */
#wrapper-staticmenu .navbar-nav > li > a {
  color: #363741 /*{header-menu-link}*/;
	font-family: &#39;Montserrat&#39;, sans-serif; /*{headers-font-family}*/;
	font-weight:600;
}
#wrapper-staticmenu .navbar-nav > li:hover > a,
#mobile-menu a:focus,
header .list-social a:hover .fa,
footer .list-social .fa:hover {
  color:  /*{header-menu-link-hover}*/;
}
/* Logo*/
.logo{
	max-height:130px !important
}
/*--------- HOME PAGE ---------*/
.carousel-caption-wrapper,
.wrapper-featured-grid .caption,
.wrapper-featured-grid .grid-item:hover:before,
#instafeed > a:hover:after {
	background-color: rgba(255, 255, 255, 0.8) /*{carousel-bg-colour}*/;
}
.carousel-caption h1,
.carousel-caption h1 a,
.carousel-caption p,
.wrapper-featured-grid .caption h2.headline,
.wrapper-featured-grid .caption .linktext,
#instafeed > a span.likes {
	font-weight:500;
	color: #373842 /*{carousel-text-colour}*/;
#homepage-content {
	display:none; /*remove space under featured adverts*/
	}
/*--------- FOOTER ---------*/
/* USPS */
.wrapper-usps .fa {
  color: rgba(255, 109, 128, 1) /*{usp-colour}*/;
}
/*--------- PRODUCT THUMBS ---------*/
.thumbnail .caption h3 {
	font-weight:600;
}
.thumbnail .caption .price span {
	font-size:16px !important;
}
/*Olark Button*/
#olark-wrapper .olark-launch-button {
    background-color: #ff6d80 !important;
}
/*Featured Adverts*/
.wrapper-featured-grid .caption .linktext{
	letter-spacing: 1px !important;
}
/*Navigation*/
#wrapper-staticmenu .navbar-nav > li > a:after,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color:#373842;
}


/*Wholesale Product Title*/


#WholesaleProductName h1{
	
	color:#DD468Bl !important;
	
}